stable

dnf-2.7.5-9.fc28

FEDORA-2018-6aacf0bd62 created by psabata 6 years ago for Fedora 28

The latest DNF version for F28 with support for v2 modules already available in the modular update repositories.

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2018-6aacf0bd62

This update has been submitted for testing by psabata.

6 years ago
User Icon mizdebsk provided feedback 6 years ago
karma
User Icon danniel commented & provided feedback 6 years ago
karma

works

This update has been pushed to testing.

6 years ago
User Icon pwalter commented & provided feedback 6 years ago
karma

Works

This update has been submitted for batched by bodhi.

6 years ago
User Icon imabug provided feedback 6 years ago
karma

adamwill edited this update.

6 years ago

This update has been submitted for stable by adamwill.

6 years ago
User Icon nicosss commented & provided feedback 6 years ago
karma

Works fine !

This update has been pushed to stable.

6 years ago

Worked for me

karma: +1

User Icon jscalia commented & provided feedback 5 years ago
karma

worked for me


Please login to add feedback.

Metadata
Type
enhancement
Severity
high
Karma
6
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
in stable
6 years ago
modified
6 years ago
BZ#1566593 dnf cannot update or install some packages in rawhide: ValueError: The supplied metadata version isn't supported
0
0

Automated Test Results

Test Cases

0 0 Test Case base update cli
0 0 Test Case langpacks packages